.navbar-brand-autodark .navbar-brand-image {
    height: 2rem;
    aspect-ratio: 486 / 126;
    background-image: url("../images/daktela-logo-color-default-cropped-aD7mPv3.svg");
    background-size: contain;
    background-repeat: no-repeat;
    filter: unset;
}

[data-bs-theme=dark] .navbar-brand-autodark .navbar-brand-image {
    background-image: url("../images/daktela-logo-bw-inverted-cropped-pkyDPMi.svg");
    filter: unset;
}

.text-call {
    color: #00A0FF!important;
}
.text-email {
    color: #00B152!important;
}
.text-sms {
    color: #FF9900!important;
}
.text-webchat {
    color: #cb6fd7!important;
}
.text-facebook-messenger {
    color: #373EE0!important;
}
.text-facebook {
    color: #373EE0!important;
}
.text-whatsapp {
    color: #00794E!important;
}
.text-viber {
    color: #5330E9!important;
}
.text-instagram {
    color: #FF0069!important;
}
.text-comment {
    color: #A0A0A0!important;
}
.text-external-comment {
    color: #003366!important;
}

.form-selectgroup-input:disabled+.form-selectgroup-label {
    color: var(--tblr-secondary);
    background: rgba(var(--tblr-secondary), 0.04);
    border-color: var(--tblr-secondary);
    cursor: not-allowed;
}

.badge[data-lead-stage="prospect"] {
    background-color: #ff0000;
}
.badge[data-lead-stage="presales"] {
    background-color: #d900ff;
}
.badge[data-lead-stage="quotation"] {
    background-color: #ffd900;
}
.badge[data-lead-stage="contract"] {
    background-color: #0051ff;
}
.badge[data-lead-stage="deal"] {
    background-color: #00ff1e;
}
.badge[data-lead-stage="all_done"] {
    background-color: #00a050;
}

.link-primary-hover:focus-visible, .link-primary-hover:hover {
    color: rgba(5, 89, 167, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(5, 89, 167, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-secondary-hover:focus-visible, .link-secondary-hover:hover {
    color: rgba(86, 91, 102, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(86, 91, 102, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-success-hover:focus-visible, .link-success-hover:hover {
    color: rgba(38, 143, 54, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(38, 143, 54, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-info-hover:focus-visible, .link-info-hover:hover {
    color: rgba(53, 122, 180, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(53, 122, 180, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-warning-hover:focus-visible, .link-warning-hover:hover {
    color: rgba(196, 127, 0, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(196, 127, 0, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-danger-hover:focus-visible, .link-danger-hover:hover {
    color: rgba(171, 46, 46, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(171, 46, 46, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-light-hover:focus-visible, .link-light-hover:hover {
    color: rgba(250, 251, 252, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(250, 251, 252, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-dark-hover:focus-visible, .link-dark-hover:hover {
    color: rgba(25, 33, 44, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(25, 33, 44, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-muted-hover:focus-visible, .link-muted-hover:hover {
    color: rgba(86, 91, 102, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(86, 91, 102, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-blue-hover:focus-visible, .link-blue-hover:hover {
    color: rgba(5, 89, 167, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(5, 89, 167, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-azure-hover:focus-visible, .link-azure-hover:hover {
    color: rgba(53, 122, 180, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(53, 122, 180, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-indigo-hover:focus-visible, .link-indigo-hover:hover {
    color: rgba(53, 79, 188, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(53, 79, 188, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-purple-hover:focus-visible, .link-purple-hover:hover {
    color: rgba(139, 50, 161, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(139, 50, 161, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-pink-hover:focus-visible, .link-pink-hover:hover {
    color: rgba(171, 41, 86, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(171, 41, 86, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-red-hover:focus-visible, .link-red-hover:hover {
    color: rgba(171, 46, 46, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(171, 46, 46, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-orange-hover:focus-visible, .link-orange-hover:hover {
    color: rgba(198, 82, 6, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(198, 82, 6, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-yellow-hover:focus-visible, .link-yellow-hover:hover {
    color: rgba(196, 127, 0, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(196, 127, 0, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-lime-hover:focus-visible, .link-lime-hover:hover {
    color: rgba(93, 147, 18, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(93, 147, 18, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-green-hover:focus-visible, .link-green-hover:hover {
    color: rgba(38, 143, 54, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(38, 143, 54, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-teal-hover:focus-visible, .link-teal-hover:hover {
    color: rgba(10, 133, 96, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(10, 133, 96, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-cyan-hover:focus-visible, .link-cyan-hover:hover {
    color: rgba(18, 130, 147, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(18, 130, 147, var(--tblr-link-underline-opacity, 1)) !important;
}
.link-white-hover:focus-visible, .link-white-hover:hover {
    color: rgba(255, 255, 255, var(--tblr-link-opacity, 1)) !important;
    text-decoration-color: rgba(255, 255, 255, var(--tblr-link-underline-opacity, 1)) !important;
}
